"""empty message

Revision ID: 14219b7caafb
Revises: 3b277e1a98ac
Create Date: 2018-12-11 22:36:14.368140

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '14219b7caafb'
down_revision = '3b277e1a98ac'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('friends',
    sa.Column('follower_id', sa.Integer(), nullable=True),
    sa.Column('followed_id', sa.Integer(), nullable=True),
    sa.ForeignKeyConstraint(['followed_id'], ['user.id'], ),
    sa.ForeignKeyConstraint(['follower_id'], ['user.id'], )
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('friends')
    # ### end Alembic commands ###
